Subject: Please help newbie!

From: "J. Lau" <[email-masked]>
Date: Thu, 03 Apr 1997 19:16:36 -0500

Hi, I am using Pine on Linux.  How do I configure pine and use it with
my POP3 server?  I use a dial-in access to my ISP for internet access. 
How do I log on to my POP3 server?  I can send mail right now, but I
cannot receive mail.

However, I still have one problem in sending mail.  My email address is
[email-masked]

But when I send mail, my email address becomes [email-masked]
Must have create a separate account with the username jlau in order for
my email address to appear correctly?

Thanks in advnace.  Please reply via mail.